@font-face {
  font-family: "Roboto700", sans-serif;
  src: url("../font/Roboto-VariableFont_wdth,wght.ttf");
}
@font-face {
  font-family: "notoSans400";
  src: url("../font/NotoSansJP-Regular.woff");
}
@font-face {
  font-family: "notoSans500";
  src: url("../font/NotoSansJP-Medium.woff");
}
@font-face {
  font-family: "notoSans700";
  src: url("../font/NotoSansJP-Bold.woff");
}
.post-wrap {
  padding-bottom: 200px;
}
@media screen and (max-width: 768px) {
  .post-wrap {
    padding-bottom: 150px;
  }
}
.post-wrap .inner {
  max-width: 1406px;
  margin: 0 auto;
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .post-wrap .inner {
    display: block;
  }
}
.post-wrap .post-main {
  width: calc(100% - 416px);
  position: relative;
}
@media screen and (max-width: 1279px) {
  .post-wrap .post-main {
    width: calc(100% - 340px);
  }
}
@media screen and (max-width: 768px) {
  .post-wrap .post-main {
    width: 100%;
    margin-bottom: 100px;
  }
}
.post-wrap .post-main:before {
  content: "";
  position: absolute;
  width: 10.5%;
  min-width: 100px;
  height: 1px;
  background: #31D090;
  left: 0;
  top: 0;
}
@media screen and (max-width: 768px) {
  .post-wrap .post-main:before {
    width: 21%;
    min-width: 80px;
  }
}
.post-wrap .post-main:after {
  content: "";
  position: absolute;
  width: 89.5%;
  height: 1px;
  background: #fff;
  right: 0;
  top: 0;
}
@media screen and (max-width: 768px) {
  .post-wrap .post-main:after {
    width: 79%;
  }
}
.post-wrap .post-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px;
  position: relative;
}
@media screen and (max-width: 1279px) {
  .post-wrap .post-item {
    display: block;
    padding: 40px 30px;
  }
}
@media screen and (max-width: 768px) {
  .post-wrap .post-item {
    display: block;
    padding: 30px 0;
  }
}
.post-wrap .post-item:last-child {
  margin-bottom: 50px;
}
.post-wrap .post-item:before {
  content: "";
  position: absolute;
  width: 10.5%;
  min-width: 100px;
  height: 1px;
  background: #31D090;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .post-wrap .post-item:before {
    width: 21%;
    min-width: 80px;
  }
}
.post-wrap .post-item:after {
  content: "";
  position: absolute;
  width: 89.5%;
  height: 1px;
  background: #fff;
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .post-wrap .post-item:after {
    width: 79%;
  }
}
.post-wrap .post-item__thumbnail {
  width: 21%;
  min-width: 200px;
  margin-right: 5.2%;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .post-wrap .post-item__thumbnail {
    min-width: 250px;
    display: block;
    margin: 0 auto 15px;
  }
}
@media screen and (max-width: 768px) {
  .post-wrap .post-item__thumbnail {
    width: 47.6%;
    max-width: 47.6%;
    min-width: 200px;
    max-height: 100%;
    display: block;
    margin: 0 auto 15px;
  }
}
.post-wrap .post-item__imgWrap {
  overflow: hidden;
}
.post-wrap .post-item__imgWrap > img {
  aspect-ratio: 16/9;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.post-wrap .post-content {
  width: 89%;
}
@media screen and (max-width: 1279px) {
  .post-wrap .post-content {
    width: 100%;
  }
}
.post-wrap .post-data_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .post-wrap .post-data_wrap {
    width: 100%;
  }
}
.post-wrap .post-date {
  margin-right: 20px;
  line-height: 1.66;
}
.post-wrap .post-cat a {
  color: #31D090;
  border: 1px solid #31D090;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-grid-column-align: center;
      justify-self: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 10px;
  line-height: 1;
}
.post-wrap .post-cat a:hover {
  background: #31D090;
  color: #fff;
}
.post-wrap .post-tag_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 10px;
}
.post-wrap .post-tag__item {
  font-size: 15px;
  line-height: 1.66;
  margin: 0 10px 10px 0;
  position: relative;
}
.post-wrap .post-tag__item:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  width: 100%;
  height: 1px;
}
.post-wrap .post-tag__item:hover:after {
  opacity: 0;
}
.post-wrap .post-title {
  font-size: 18px;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .post-wrap .post-title {
    font-size: 17px;
  }
}

.post-side {
  width: 350px;
}
@media screen and (max-width: 1280px) and (min-width: 768px) {
  .post-side {
    width: 300px;
  }
}
@media screen and (max-width: 768px) {
  .post-side {
    width: 100%;
  }
}
.post-side .post-category {
  border: 1px solid #fff;
  padding: 30px 20px;
  margin-bottom: 30px;
}
.post-side .post-side__title {
  font-family: Roboto700, sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin: 0 auto 30px;
}
.post-side .side-category__list {
  border-top: 1px solid #fff;
}
.post-side .side-category-listItem {
  border-bottom: 1px solid #fff;
  padding: 10px 0;
}
.post-side .side-category-listItem a {
  font-size: 15px;
  line-height: 1.66;
  display: block;
  padding: 5px 10px 5px 32px;
  position: relative;
}
.post-side .side-category-listItem a:after {
  content: "";
  position: absolute;
  left: 10px;
  top: calc(50% - 5px);
  width: 10px;
  height: 10px;
  background: url("../img/common/icon-arrow_white.svg") no-repeat center/contain;
}
.post-side .side-category-listItem a:hover, .post-side .side-category-listItem a.all {
  background-color: #4D52D6;
}
.post-side .post-keyword {
  border: 1px solid #fff;
  padding: 30px 0 15px;
}
.post-side .side-keyword__wrap {
  padding: 0 10px;
  max-width: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.post-side .side-keyword__tag {
  font-size: 15px;
  line-height: 1.66;
  position: relative;
  margin: 0 10px 15px;
  display: inline-block;
}
.post-side .side-keyword__tag:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: #fff;
  width: 100%;
  height: 1px;
}
.post-side .side-keyword__tag:hover:after {
  opacity: 0;
}

.page-numbers__wrap {
  margin: 50px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.page-numbers {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.page-numbers li {
  list-style: none;
  font-size: 18px;
  line-height: 1;
  margin: 0 10px;
}
.page-numbers li .current {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 20px;
  height: 45px;
  color: #31D090;
}
.page-numbers li .current:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #31D090;
}
.page-numbers a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  width: 20px;
  height: 45px;
}
.page-numbers a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #31D090;
  opacity: 0;
}
.page-numbers a:hover:after {
  opacity: 1;
}
.page-numbers a.prev, .page-numbers a.next {
  width: 45px;
  height: 45px;
  border: 1px solid #fff;
  border-radius: 50%;
}
.page-numbers a.prev:after, .page-numbers a.next:after {
  content: "";
  position: relative;
  opacity: 1;
  width: 10px;
  height: 10px;
  background: url("../img/common/icon-arrow_white.svg") no-repeat center/contain;
}
.page-numbers a.prev.next, .page-numbers a.next.next {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.page-numbers a.prev:hover, .page-numbers a.next:hover {
  opacity: 1;
  border: 1px solid #31D090;
  background-color: #31D090;
}
.page-numbers a:hover {
  color: #31D090;
}